/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


/* 
    Created on : 14/05/2019, 16:28:44
    Author     : Castelli
*/

@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');
body {
    overflow-x: hidden!important;
}

html {
    scroll-behavior: smooth;
}

a:link {
    text-decoration: none;
}

p {
    color: rgb(100, 100, 100);
    font-weight: 600;
}

.logo {
    height: 70px;
    transition-duration: 0.5s;
}

.logo-reduzida {
    height: 50px
}

.jumbotron {
    position: relative;
    background: url('../img/banner/598.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    height: 700px;
    margin-bottom: 0;
}

.jumbotron::before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 98, 44, 0.25);
}

.jumbotron h1 {
    color: white;
    padding-top: 235px;
    z-index: 999;
    position: relative;
    font-family: 'Anton';
    text-shadow: 0 0 4px black;
    font-size: 60px;
    line-height: 65px;
    text-transform: uppercase;
}

.jumbotron h2 {
    color: white;
    padding-top: 30px;
    z-index: 999;
    position: relative;
    font-family: 'Anton';
    text-shadow: 0 0 4px black;
    font-size: 40px;
    line-height: 5px;
    text-transform: uppercase;
}

.nav-item {
    padding-left: 10px;
    padding-right: 10px;
}

.rodape-banner i {
    color: white;
    font-size: 35px;
}

.rodape-banner h5 {
    color: white;
    font-family: 'Anton';
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 1px;
}

.rodape-banner p {
    color: white;
}

.bkg-cinza {
    background-color: rgb(245, 245, 245);
}

.bg-red {
    background-color: rgb(214, 25, 29);
}

.ml--14 {
    margin-left: -14px;
}

.text-estilo1 {
    font-weight: 900;
}

.cabecalho {
    background-color: rgb(100, 100, 100);
}

.cabecalho p {
    color: white;
    padding-top: 5px;
    padding-bottom: 0;
    margin-bottom: 5px;
}

.cabecalho a {
    color: white;
}

#menu {
    margin-top: 33px;
    transition-duration: 0.3s;
}

.text1 {
    font-family: 'Anton';
    font-size: 30px;
    color: rgb(80, 80, 80);
    font-weight: 500!important;
}

.l-h-35 {
    line-height: 35px;
}

.titulo {
    padding-bottom: 50px;
}

.titulo h2 {
    color: black;
    padding-bottom: 0;
    padding-top: 10px;
    text-transform: uppercase;
    font-size: 35px;
    font-family: 'Anton';
}

#parallax {
    position: relative;
    background-image: url('../img/paralaxx/paralaxx.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    height: 280px;
}

#parallax h4 {
    font-size: 50px;
    font-family: 'Anton';
    padding-top: 200px;
    text-transform: uppercase;
    padding-bottom: 10px;
    color: rgba(255, 255, 255, 0.7);
}

#parallax::before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 98, 44, 0.1);
    /*    background: rgba(0,0,0,0.8) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAAI0lEQVQoU2NkIAIwEqGGgYaKqqqq/re1taHYQEPrsPmWKOsAm6AECpYSwOMAAAAASUVORK5CYII=) repeat;*/
}

#parallax1 {
    background-color: white;
    border-top: 5px solid rgb(50, 50, 50);
    border-bottom: 5px solid rgb(50, 50, 50);
    height: 100px;
}

#parallax1 h4 {
    padding-top: 8px;
    padding-bottom: 10px;
    color: rgb(255, 0, 7);
    text-transform: uppercase;
    font-family: 'Anton';
    letter-spacing: 1px;
}

.red1 {
    background-color: rgba(200, 0, 7, 0.9);
}

.red2 {
    background-color: rgba(200, 0, 7, 0.8);
}

.red3 {
    background-color: rgba(200, 0, 7, 0.7);
}

.section-divider {
    display: block;
    width: 70px;
    height: 3px;
    background: rgb(222, 0, 7);
    margin: 0 auto;
    margin-bottom: 0;
}

.btn-rodape-banner {
    background-image: linear-gradient(to right, rgb(148, 114, 112), rgb(94, 71, 70));
    color: white;
    border: 2px solid rgb(103, 84, 84);
    font-size: 22px;
    padding: 2px 15px 2px 15px;
    border-radius: 10px;
}

.btn-rodape-banner:hover {
    box-shadow: 0 0 5px rgb(100, 100, 100);
    color: white;
}

.alinhar-centro {
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-whatsapp-comp {
    color: white;
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    font-weight: 500;
    border-radius: 5px;
    background-color: rgb(13, 193, 67);
}

.btn-whatsapp-comp:hover {
    background-color: rgb(10, 141, 49);
    color: white;
}

.btn-enviar {
    background-color: rgb(214, 25, 29);
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-enviar:hover {
    box-shadow: 0 0 5px rgb(100, 100, 100);
    color: white;
}

.lista-fotos img {
    margin-bottom: 15px;
}

.assinatura {
    background-color: rgb(20, 20, 20);
}

.assinatura p {
    font-size: 12px;
    color: white;
}

.assinatura a {
    color: rgb(255, 183, 0);
}

.card-produto {
    background-color: white!important;
    box-shadow: 0 0 4px gray;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    padding-bottom: 0!important
}

.card-produto img {
    border-top-left-radius: 10px;
}

.card-produto p {
    position: absolute;
    top: 2%;
    right: 7%;
    color: white;
    font-size: 22px!important;
}

.card-produto em {
    position: absolute;
    top: 15%;
    right: 7%;
    color: white;
    font-size: 13px!important;
}

.card-produto button {
    width: 100%;
}

.card-produto span {
    font-size: 12px;
}

#produtos h5 {
    color: rgb(255, 98, 44);
    font-weight: 800;
    padding-top: 15px;
}

#produtos p {
    margin-top: -10px;
}

.espec {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

.espec p {
    font-size: 11px!important;
}

.espec img {
    height: 50px;
    margin-bottom: 5px;
}

.rotaciona {
    transform: rotate(90deg);
}

button {
    border: none!important;
}

.btn-1 {
    background-color: rgb(100, 100, 100);
    color: white;
}

.btn-1:hover,
.btn-1:active,
.btn-1:focus {
    color: white;
    background-color: rgb(255, 7, 0);
}

.card-produto p {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    padding-top: 5px;
    margin-bottom: 0;
}

.categoria-produto h4 {
    padding: 5px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    background-color: rgb(255, 98, 44);
}

.w-200 {
    width: 200px!important;
}

.w-250 {
    width: 250px;
}

.categoria-produto hr {
    margin-top: -24px;
    height: 3px;
    border: none!important;
    background-color: rgb(255, 98, 44);
}

.btn-whats {
    background-color: rgb(13, 193, 66);
    color: white;
    padding: 5px;
    border-bottom-right-radius: 10px;
    transition-duration: 0.5s;
    font-size: 18px;
}

.btn-whats:hover {
    color: white;
    background-color: rgb(13, 150, 0);
}

.btn-whats1 {
    background-color: rgb(13, 193, 66);
    color: white;
    padding: 5px;
    border-radius: 5px;
    width: 100%;
    font-weight: 600;
}

.borda {
    padding: 2px;
    margin-bottom: 20px;
    border: 2px solid rgb(230, 230, 230);
}

.form-contato {
    background-color: white;
    padding: 32px 40px 32px 40px;
    box-shadow: 0 0 3px rgb(200, 200, 200);
    border-radius: 15px;
}

.form-contato input,
.form-contato textarea {
    border-radius: 0!important;
    border-left: none!important;
    border-bottom: 1px solid rgb(214, 25, 29);
    border-top: none!important;
    border-right: none!important;
}

.icone-contato i {
    background-color: rgb(214, 25, 29);
    color: white;
    font-size: 22px;
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid black;
}

.icone-contato a {
    color: rgb(100, 100, 100);
}

#recomendacoes .titulo,
#empresa .titulo,
#galeria .titulo,
#contato .titulo,
#produtos .titulo {
    margin-bottom: 30px;
    margin-top: 30px;
}

.card-recomendacao {
    background-color: white;
    padding: 5px;
    box-shadow: 0 0 4px gray;
    border-radius: 10px;
    margin-bottom: 25px;
}

.card-recomendacao p {
    text-align: justify;
}

.card-recomendacao h5 {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0;
    color: rgb(50, 50, 50);
}

.card-recomendacao .estrelas {
    margin-top: -15px;
    padding-bottom: 20px;
    font-size: 10px;
}

.card-recomendacao .bordas {
    border: 2px solid rgba(222, 0, 7, 0.2);
    border-radius: 10px;
    padding: 10px 20px 10px 20px;
    color: rgb(222, 0, 7);
}

#mais_recomendacoes {
    margin-top: -40px;
}

.img-galeria {
    height: 350px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
}